View Issue Details

IDProjectCategoryView StatusLast Update
0000006Siril[All Projects] Sirilpublic2017-12-01 23:54
Reporterlock42Assigned Tovinvin 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformGNU/Linux 64bitsOSDebianOS VersionTesting
Product Version1.0.0 
Target Version1.0.0Fixed in Version1.0.0 
Summary0000006: Evolution of display speed
DescriptionEvaluate GPU computation of HDR mapping or colormapping for display acceleration
Tagsdisplay, Evolution

Relationships

related to 0000212 new Sequence playback 
child of 0000165 assignedvinvin Switch to VIPS rendering 

Activities

vinvin

2015-06-18 11:03

administrator   ~0000007

Last edited: 2016-11-26 20:33

View 4 revisions

This will be addressed by GEGL, see issue 0000165

vinvin

2017-11-20 23:39

administrator   ~0000418

Fixed with the greap vips library ( https://jcupitt.github.io/libvips/ - see 0000165)!

Issue History

Date Modified Username Field Change
2015-06-16 14:46 lock42 New Issue
2015-06-16 14:46 lock42 Status new => assigned
2015-06-16 14:46 lock42 Assigned To => vinvin
2015-06-16 16:36 lock42 Tag Attached: display
2015-06-16 16:36 lock42 Tag Attached: Evolution
2015-06-18 11:01 vinvin Relationship added child of 0000013
2015-06-18 11:02 vinvin Assigned To vinvin =>
2015-06-18 11:02 vinvin Status assigned => confirmed
2015-06-18 11:03 vinvin Note Added: 0000007
2015-06-18 11:03 vinvin Note Edited: 0000007 View Revisions
2015-06-18 11:03 vinvin Note Edited: 0000007 View Revisions
2016-11-26 20:33 vinvin Note Edited: 0000007 View Revisions
2016-11-26 20:34 vinvin Relationship deleted child of 0000013
2016-11-26 20:34 vinvin Relationship added child of 0000165
2016-11-26 20:39 vinvin Assigned To => vinvin
2016-11-26 20:39 vinvin Status confirmed => assigned
2016-12-19 16:32 lock42 Category General => Software Development
2016-12-19 16:50 lock42 Category Software Development => Software
2016-12-19 23:30 lock42 Category Software => Siril
2017-11-20 23:39 vinvin Status assigned => resolved
2017-11-20 23:39 vinvin Resolution open => fixed
2017-11-20 23:39 vinvin Fixed in Version => 1.0.0
2017-11-20 23:39 vinvin Note Added: 0000418
2017-12-01 23:54 vinvin Relationship added related to 0000212